Subject: Re : [EDUC]Re: Re : [Educ] Une tribune commune Aful, April, Framasoft dans un grand media ?
From: [email-masked]
To: Bastien <[email-masked]>
Cc: Alexis Kauffmann <[email-masked]>, [email-masked], AFUL_Education-LD <[email-masked]>
Date: Fri, 1 Feb 2013 18:18:47 +0100 (CET)
List-Id: <educ.april.org>

----- Bastien <[email-masked]> a écrit :
> Le vent tourne vite.
> 
> Le temps que toutes les associations du libre arrivent à convaincre
> l'État de l'importance d'enseigner l'informatique dès l'école
> primaire, Microsoft pourra dire « Mais bien sûr, d'ailleurs on vous
> le dit depuis longtemps ! »
> 
> http://www.computerworlduk.com/news/careers/3423383/microsoft-demands-primary-school-computer-science-training/
> http://developers.slashdot.org/story/13/01/30/2143234/microsoft-wants-computer-science-taught-in-uk-primary-schools
> 
> Un peu comme ils se mettent à faire des projets « Open Source »
> (cf. http://www.codeplex.com)

Bastien,

Merci pour ces liens qui prouvent le pragmatisme de la société Microsoft
qui est prête à enfourcher toutes les postures et tous les discours 
en fonction du contexte politique où elle se trouve ; d'où la double
contrainte qui se pose à nous, militer pour un enseignement 
de l'informatique sans être dupes.

Pour ce qui concerne les projets dits "open source" ce n'est pas
nouveau. Et preuve de plus, s'il le fallait de la méfiance 
de Richard Stallman à l'encontre de ce terme.
 
> Du coup, et en sachant que je ne pourrai pas directement contribuer à
> cette éventuelle tribune, je me permets d'insister sur le fait qu'il
> faut, à mon humble avis, revenir très *simplement* sur pourquoi le 
> libre est important à l'école.

C'est là que nous divergeons.

> Ce que j'ai pu libre par-ci par-là sur les listes mélange trop de
> choses : les méchants capitalistes qui exploitent notre belle école,
> les méchants politiques qui ne comprennent rien, etc.

En premier lieu, je pense que tu caricatures, ce que je n'estime 
pas honnête sur le plan intellectuel.

Les listes du Libre ne sont pas celles du Parti anti-capitaliste.
Et contrairement aux partis politiques, lorsque certains membres
de cette mouvance s'expriment ce n'est pas à travers des prismes
idéologiques, des mots valise, qui globalisent toute analyse
critique dans des slogans. 

D'ailleurs, ce qui distingue les militants du Libre qualifiés
par toi d'anti-capitalistes (expression que je n'ai jamais lue
sur une liste) des partis qui s'en réclament, c'est qu'on trouve
un grand nombre d'opposants au Libre dans ces partis qui au
mieux, cherchent à l'incorporer dans leur stratégie politique.

Cela ne doit pas interdire pour autant de faire l'économie
de l'analyse du capitalisme financier, qui est profondément 
un capitalisme de rente, dont la rente sur une prétendue
propriété intellectuelle constitue le principal modèle
économique.

Et ce n'est pas à travers un discours idéologique global que le 
mouvement pour le logiciel libre combat ce capitalisme financier
mais à travers ses manifestations concrètes et incarnées :
brevets logiciels, Digital Millennium Copyright Act, directive
EUCD, loi DADVSI, hadopi, DRMs, interopérabilité des formats
de fichiers, droits fondamentaux discriminations numériques et
neutralité du réseau, vente subordonnée, informatique déloyale,
droit sui generis sur les bases de données, Informatique comme
SaaS, privatisation du domaine public et des biens communs 
informationnels, nouvelles enclosures, libertés numériques, 
vente de la France à des dictatures militaires de systèmes 
de filtrage et de contrôle des population, etc.

> Walter Bender dit qu'il y a deux domaines dans lequel il est
> absolument nécessaire d'utiliser des logiciels libres : dans les
> systèmes de vote (pour des raisons de transparence) et dans les
> logiciels utilisés pour apprendre l'informatique.

Un système de vote électronique même avec des logiciels libres
n'est pas une garantie !
Ce n'est pas tout à fait la même chose que des DRMs sous logiciels
libres, mais relève également de l'informatique déloyale.
Quels que soient la nature des logiciels, le vote électronique 
n'est pas un processus démocratique.

Cf. l'excellent article de Benoit Sibaud : 
"Le vote électronique. En quoi le logiciel libre n'est pas la solution ?"
http://www.april.org/le-vote-electronique-en-quoi-le-logiciel-libre-nest-pas-la-solution-conference-de-benoit-sibaud
> 
> Pour l'informatique pédagogique, le libre c'est (1) ne pas limiter
> les élèves sur ce qu'ils peuvent apprendre "avec" et "de" la machine
> et (2) c'est créer un environnement dans lequel une erreur est un
> défi, pas une faute -- pour un développement de ce deuxième argument
> lire cette interview :

Cette approche n'est pas limitée aux seuls logiciels libres, mais aux 
fondements même de l'école de la République de l'instruction publique
de Condorcet.
Mais c'est un débat qui nous entraînerait sur un autre terrain.

Librement,
Charlie

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ